/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

.wcpf-field-box-list .wcpf-box-list .wcpf-box-item {
	width:auto!important;
	padding-left: 10px;
	padding-right: 10px;
}

.single-tribe_events .tribe-events-cal-links,
.single-tribe_events .tribe-events-event-meta,
.single-tribe_events #tribe-events-footer,
.single-tribe_events .tribe-events-schedule,
.single-tribe_events .tribe-events-single-event-title,
.single-tribe_events .tribe-events-back {
	display: none!important;
}

.woocommerce.tax-product_cat .add_to_cart_button, .woocommerce-page.tax-product_cat .add_to_cart_button {
	display: block!important;
}

.fl-page-content {
	margin-top: -2px;
}

.fl-node-5c53903e9bf45 > .fl-col-content {
	background-color:rgb(255, 254, 249);
}

div.fl-node-5c53904ba7d39 .pp-heading-content .pp-heading .heading-title span.pp-primary-title {
	color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	text-transform: uppercase;
	font-size: 18px;
}

div.fl-node-5c53904ba7d39 .pp-heading-content .pp-heading .heading-title span.title-text {
	display: inline-block;
	display: block;
}

div.fl-node-5c53904ba7d39 .pp-heading-content .pp-heading .heading-title span.pp-secondary-title {
	font-family: "Josefin Sans", sans-serif;
	font-weight: 400;
	font-size: 32px;
	color: #000;
	line-height: 1;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0px;
	text-transform: uppercase;
}

#growersignup, #landscaperlist {
	display: none;
}

.woocommerce .price,
.woocommerce table.cart .product-price,
.woocommerce-page table.cart .product-price,
.woocommerce table.cart .product-subtotal {
	display: none!important;
}

.single-product .featuredBanner,
.home .featuredBanner,
.post-type-archive-product .featuredBanner,
.single-tribe_events .featuredBanner,
.tax-product_cat .featuredBanner {
	display: none;
}

.woocommerce div.product form.cart button.add_to_cart_button,
.woopack-modal-content .woocommerce div.product form.cart button.single_add_to_cart_button,
.woocommerce a.add_to_cart_button {
	float: left!important;
	background-color: #7e96c2;
	border-color: #7e96c2;
	color:#fff;
		-webkit-transition: all .6s;
	transition: all .6s;
}

.woocommerce a.button.alt, 
.woocommerce-page a.button.alt {
	background-color: #7e96c2;
	border-color: #7e96c2;
	color:#fff;
		-webkit-transition: all .6s;
	transition: all .6s;
}

.woocommerce div.product form.cart .add_to_cart_button ,
.woocommerce div.product form.cart .single_add_to_cart_button,
.woocommerce .single_add_to_cart_button,
.woocommerce a.button.alt, 
.woocommerce-page a.button.alt,
.woocommerce button.button.alt, 
.woocommerce-page button.button.alt {
	color: #fff!important;
	-webkit-transition: all .6s;
	transition: all .6s;
}
.woocommerce div.product form.cart .add_to_cart_button,
.woocommerce div.product form.cart .add_to_cart_button:hover,
.woocommerce div.product form.cart .single_add_to_cart_button,
.woocommerce div.product form.cart .single_add_to_cart_button:hover,
.woocommerce a.add_to_cart_button,
.woocommerce a.add_to_cart_button:hover,
.woocommerce button.button.alt:hover,
.woocommerce-page button.button.alt:hover {
	border-radius: 3px!important;
}

.wcpf-field-button .wcpf-button {
	background-color: #617ba8;
	padding:12px;
}
.wcpf-field-button .wcpf-button:hover {
	border:1px solid #111;
	}

.fl-node-5cad166f88cc4 .fl-post-grid .fl-post-column .fl-post-grid-post {
	padding-bottom: 20px;
}	

.woocommerce .added_to_cart {
	margin-left: 20px!important;
}


.home .pp-feed-item:nth-child(6) {
	clear: both;
}

.pswp__bg {
	opacity: .7!important;
}
.woocommerce .price,
.woocommerce .amount,
.woocommerce-Price-amount {
	display:none!important;
}

.dateBlock {
	width: 40%;
	text-align: center;
	float: left;
}
	.dateBlock .fl-module-content {
		margin:4px;
	}
	.dateBlock h2 {
		margin:10px;
	}

.eventTitleBlock {
	float: right;
	width:56%;
}
	.eventTitleBlock .fl-module-content {
		margin:0;
	}
.eventBlock {
	margin-bottom: 20px;
	clear: both;
}
	.fl-node-5cef161ce4588 .fl-module-button a.fl-button,
	.fl-node-5cef161ce4588 .fl-module-button a.fl-button:hover {
		border:1px solid #e6af5e;
		background-color: rgb(242, 187, 106);
		border-radius: 6px;
		
	}
.fl-node-5cef161ce4588 .fl-module-button a.fl-button .fl-button-text,
.fl-node-5cef161ce4588 .fl-module-button a.fl-button .fl-button-icon {
	color:#444!important;
}
	.fl-node-5cef161ce4588 .fl-module-button a.fl-button:hover {
		background-color: #e6af5e;
	}

	.fl-node-5cef161ce4588 .fl-module-button .fl-module-content {
		margin:0;
	}


.fl-theme-builder-woo-notices .woocommerce-message {
	padding:18px 24px!important;
}
.fl-theme-builder-woo-notices .woocommerce-message a.button {
	background-color:#5474ae;
	border:1px solid #5474ae;
	padding:10px 20px;
	color:#fff;
}
.fl-theme-builder-woo-notices .woocommerce-message a.button:hover {
	background-color:#eee;
	padding:10px 20px;
	color:#5474ae;
	border:1px solid #5474ae;}

.fl-node-5d93d6719ae03 h2,
.fl-node-5d93d6719ae03 .button {
	display: none!important;
}
.fl-node-5d93d6719ae03 .woocommerce.columns-6 ul.products.columns-6 li.product {
	width:15.5%!important;
}
.fl-node-5d93d6719ae03 .woocommerce[class*=columns-] ul.products li.product {
	margin-right: 1%!important;
	margin-bottom: 0!important;
}
.fl-node-5cad3f6d8ba94 .pp-subscribe-form .pp-form-success-message p {
	color: #29bb41!important;
}

#fl-post-3231 .pp-subscribe-form .pp-form-error-message,
#fl-post-3231 .fl-node-5cad3f6d8ba94 .pp-subscribe-form .pp-form-error-message {
	color: #b20000!important;
}
.fancybox-caption {
	display: none!important;
}

.woocommerce div.product form.cart .added_to_cart {
	background: #617ba8;
    border: 1px solid #485e83;
    color: #fff;
}

.woocommerce-breadcrumb a {
}
.woocommerce-breadcrumb span:after {
	content: "|";
	margin-left: 5px;
	margin-right: 5px;
}
.woocommerce-breadcrumb span:last-child {
	display: none;
}

.single-product .fl-theme-builder-woo-notices {
	    position: absolute;
    top: 100px;
    left: 0;
    width: 100%;
    margin: 0 auto;
    max-width: 100%!important;
    z-index: 99999;
}

.fl-node-5cb51a71e6079 {
	width: 66%!important;
}

.fl-node-5cf82fc91e579 {
    width: 33%!important;
}
.woocommerce-cart table.cart .product-thumbnail {
	min-width: 150px!important;
}
.woocommerce table.cart .product-thumbnail img, .woocommerce-page table.cart .product-thumbnail img {
	width:100%;
	height: auto;
	max-width: 150px;
}


.resp-container {
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}

.resp-iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}


/* responsive stuff */

@media only screen and (max-width: 1300px) {

	#menu-main li a {
		font-size: 15px;
	}

}

@media only screen and (min-width: 1940px) {
	.fl-node-5ca686a421d7b > .fl-col-content {
		border-radius: 6px;
	}
	.fl-node-5ca686a421d7b > .fl-col-content {
		margin-left: 20px;
	}
}

@media only screen and (min-width: 1920px) {

	.fl-node-5cb65f05a56ce .fl-node-content {
		background-position: bottom right;
		background-size: contain;
	}

}


@media only screen and (max-width: 1520px) {

	.fl-node-5ca382033a970.fl-module-heading .fl-heading {
		font-size: 40px!important;
	}

}

@media only screen and (max-width: 1590px) {

	.fl-node-5cb65f05a5691,
	.fl-node-5cb65f05a56ce {
		width:50%;
	}

}

@media only screen and (max-width: 1023px) {
	
	.featuredBanner {
		height: 100%!important;
	}

	.fl-builder-content[data-overlay="1"]:not(.fl-theme-builder-header-sticky) {
		position: relative;
	}


}

@media only screen and (max-width: 991px) {
	.fl-node-5cad166f88d6e {
		display: none;
	}
	.fl-node-5cb51a71e6079,
	.fl-node-5cf82fc91e579 {
		width: 100%!important;
	}

}

@media only screen and (max-width: 768px) {

	.uabb-woo-categories .uabb-woo-cat__column-mobile-1 li.product:nth-child(n) {
		padding-left: 5px;
	}

	.eventTitleBlock {
		float: left;
		clear: none;
		margin-left: 20px;
	}

	.fl-node-5c115d2ba14c9 > .fl-row-content-wrap {
		padding-bottom: 0;
	}

	.tribe_events .tribe-events-single-event-description h1.fl-heading {
		font-size: 34px;
	}
	.tribe_events .tribe-events-single-event-description .fl-rich-text h2 {
		font-size: 28px;
	}
	.tribe_events .tribe-events-single-event-description .fl-row-bg-photo .fl-row-content-wrap {
		padding-top: 40px;
	}


	.fl-node-5fea605611883,
	.fl-node-5fea6056119af  {
		max-width: 100%!important;
	}

/*	.woocommerce #fl-main-content .fl-row-bg-none {
		display: none!important;
	}
*/

}

/*
@media (max-device-width: 1185px) and (min-device-width: 992px) { 

	#menu-main li a {
	    font-size: 14px;
	    padding-left: 8px;
	    padding-right: 8px;
	}
}
*/

@media (max-device-width: 992px) and (min-device-width: 650px) { 

	#fl-main-content {
		padding-top: 30px;
	}


}

/* Print Styling */
@media print {
	.fl-animated,
	.fl-animation {
		opacity: 1 !important;
	}
	header,
	svg,
	path,
	.fl-content-slider,
	.uabb-flip-box,
	.fl-bg-video,
	.fl-slideshow-image,
	.fl-row-bg-overlay,
	.fl-node-5ca6574fbfe1c {
		display: none !important;
	}
	h1, h2, h3, h4, h5, h6, li, p, blockquote, i, em {
		color: #000 !important;
	}
	
	.fl-col {
		width: 100% !important;
	}
	a[href]:after { content: none !important; }
	img[src]:after { content: none !important; }

}


/* ADA Reduced Motion Query */
@media (prefers-reduced-motion: reduce) {
	*,
	::before,
	::after {
	  animation-duration: 0.001s !important;
	  transition-duration: 0.001s !important;
	} 
  }


